Package libxshmfence-devel

provides:
pkgconfig(xshmfence) = 1.3
libxshmfence-devel = 1.3-alt1:sisyphus+278248.100.1.1
requires:
libxshmfence = 1.3-alt1:sisyphus+278248.100.1.1
/usr/lib64/pkgconfig
xorg-proto-devel
Back to Top